User Manish Panchal ( posted:

Hi Friends

I want to use RobotCodeBrowser Utility provided by paul. But when i try to
run RobotCodeBrowser application, it tells that No supported rational
product is installed. I have installed Rational Suite Enterprise. Please
tell me what setting is required to do so...Also vdsrun40.dll is not getting

Manish Panchal
QA Engineer
GlobalTech (I) Pvt. Ltd.